#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-8tAiq4t7onLFR2jLurgKST
key:                  authenticate-1.3.5.2-8tAiq4t7onLFR2jLurgKST
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  d44efba6be2046196b42e9754e63acd5
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-8tAiq4t7onLFR2jLurgKST
depends:
    aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI
    attoparsec-0.14.4-Hiemanhccqu1mV1syxTVmO
    attoparsec-aeson-2.1.0.0-GhRfR0Kbrxs3TLYmZpswel base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-B0pLhRajIvD72HbLxQf4Mq
    conduit-1.3.5-AGmcSDEpJ3n4ZMXbZtc7Qq containers-0.6.5.1
    html-conduit-1.3.2.2-AV8V3SeKxJI6gyKaO70jpW
    http-conduit-2.3.8.3-Hr4CcsDUuE649it36mPDoj
    http-types-0.12.3-LmBjmWiQfcVBjUb8YQ5J45
    network-uri-2.6.4.2-3ATHWKdftS89YCXhbMcL1o
    resourcet-1.2.6-8C7hdAXlJmHCafpDJiwdp text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A1aavG4ElP69oe01g9DM2E
    xml-conduit-1.9.1.3-J8GEGoPBc8KIDBHcIjx6IX

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

